
/* remove this  example line */
@font-face {
    font-family: 'SuperBlue';
    src: url('/wp-content/themes/vsc-theme/css/fonts/SuperBlue/SuperBlue-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SuperBlue';
    src: url('/wp-content/themes/vsc-theme/css/fonts/SuperBlue/SuperBlue-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Manrope';
    src:  url('/wp-content/themes/vsc-theme/css/fonts/Manrope/Manrope-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Medium 500 */
@font-face {
    font-family: 'Manrope';
    src:  url('/wp-content/themes/vsc-theme/css/fonts/Manrope/Manrope-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* SemiBold 600 */
@font-face {
    font-family: 'Manrope';
    src: url('/wp-content/themes/vsc-theme/css/fonts/Manrope/Manrope-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/* Bold 700 */
@font-face {
    font-family: 'Manrope';
    src: url('/wp-content/themes/vsc-theme/css/fonts/Manrope/Manrope-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* ExtraBold 800 */
@font-face {
    font-family: 'Manrope';
    src: url('/wp-content/themes/vsc-theme/css/fonts/Manrope/Manrope-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
